@charset "UTF-8";
/* CSS Document */
/*External Style Sheet for Axbey
<style type>/*BEGIN STYLE*/



*{
	margin:0;
	padding: 0;
	position: relative;
	}
	p, h1, h2, h3, h4, h5, h6, table, tr, td, th, div, img, ul, ol, li, dd {
	border: 0;
	}
	body {
		background-color:#A2A988;
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	}
	ul, ol li{
		list-style-type: none;
	}	
	a {
		text-decoration: none;
	}
	
#wrapper 
	{
	height: 768px;
	width: 1024px;
	border-bottom-color: black;
	margin: 0 auto;
	
	/* Enable this with javascript
	-moz-opacity: 0.3;
	-webkit-opacity: 0.3;
	opacity: 0.3;
	 */
	}
	#header 
		{
		height: 72px;
		width: 100%;
		background-color: white;
		}
	#header ul 
		{
		margin-right: 123px;
		}
	#header #links ul li 
		{
		float: right;
		margin-top: 5px;
		margin-right: 8px;
		}
	#nav 
		{
		position: absolute;
		top: 150px;
		left: 50px;
		z-index: 10;
		/*display: none;*/
		}
	#nav ul a
	{
		position: relative;
	}
		
	#nav ul li 
		{
		background-color: #E5E3DC;
		height: 28px;
		width: 120px;
		display: block;
		padding: 5px 0 0 30px;
		margin-top: 5px;
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
		font-size: 20px;
		color: gray;
		-moz-box-shadow: 2px 2px 2px #000;
			-webkit-box-shadow: 2px 2px 2px #000;
			box-shadow: 2px 2px 1px #000;
		}
		
		#nav ul li:hover
		{
			-moz-box-shadow: 1px 1px 1px #000; 
			-webkit-box-shadow: 1px 1px 1px #000;
			box-shadow: 1px 1px 1px #000;
		}
		#main 
			{
			height:651px;
			width:1024px;
			background-color: white;
			background-image:url(images/croppedjake.jpg);
			}
			
			
		#main h1 
			{
			font-size: 22px;
			text-align: center;
			padding: 63px 0 0 0;
			}
		#main h2 
			{
			color:white;
			text-align: center;
			font-size: 50px;
			padding: 150px 0 0 0;
			}
		h2 p
			{
			font-size: 18px;
			COLOR: #D0D0D0;
			padding-top: 5px;
			}
			
		#main #boxupperleft 
			{
			height:156px;
			width:156px;
			float: right;
			background-color: #1C2323;
			position: absolute;
			margin-top: 44px;
			left: 274px;
			z-index: 12;
			}
		/*#main a:hover #boxlowerleft 
			{
			background-image:url(images/interactive.gif);
			}*/
		#main #boxuppercenter 
			{
			height:156px;
			width:156px;
			float: right;
			background-color: #1C2323;
			position: absolute;
			margin-top: 44px;
			left: 441px;
			z-index: 12;
			font-size: 22px;
			}
		#main #boxupperright 
			{
			height:156px;
			width:156px;
			float: right;
			background-color: #1C2323;
			position: absolute;
			margin-top: 44px;
			left: 608px;
			z-index: 12;
			}	
		#main #boxlowerleft 
			{
			height:156px;
			width:156px;
			float: right;
			background-color: #1C2323;
			position: absolute;
			margin-top: 210px;
			left: 274px;
			z-index: 12;
			}
		/*#main a:hover #boxlowerleft 
			{
			background-image:url(images/interactive.gif);
			}*/
		#main #boxlowercenter 
			{
			height:156px;
			width:156px;
			float: right;
			background-color: #1C2323;
			position: absolute;
			margin-top: 210px;
			left: 441px;
			z-index: 12;
			font-size: 22px;
			}
		#main #boxlowerright 
			{
			height:156px;
			width:156px;
			float: right;
			background-color: #1C2323;
			position: absolute;
			margin-top: 210px;
			left: 608px;
			z-index: 12;
			}	
			
		#overlay
			{
			top: 120px;
			width: 590px;
			height: 576px;
			position: absolute;
			left:50%;
			margin-left: -283px;
			z-index: 9999;
			background-image: url(images/info.jpg);
			display: none;
			}
			
		#resume{
			height: 576px;
			width: 576px;
			background-image: url(images/resume.jpg);
			display: none;
			}
				
				
		#footer 
			{
			height:70px;
			width:100%;
			background-color:#d4ded9;
			}
		#footer ul li 
			{
			font-size: 12px;
			color: gray;
			float: left;
			padding: 15px 0px 0px 132px;
			margin: 14px;
			}

.redtxt {
	color: #AB1F24;}
.yellowtxt {
	color: #E09F25;}
.bluetxt {
	color: #6E85AB;}
.purpletxt{
	color: #756797;}
.orangetxt{
	color: #EF8B46;}
.greentxt{
	color: #598F56;}
	
.active #nav ul li: {
		background-color: #DFE4CD; 	
		-moz-opacity: 1;
		-webkit-opacity: 1;
		opacity: 1 !important;}	
	
	
	
	
